General information
About
News
FAQ
Contact us
Documentation
How to file bugs
using templates
Debian policy
piuparts.d.o configuration:
piuparts.conf,
distros.conf,
scripts and logs
README
README_server
piuparts manpage
Summaries
Bugs filed
Suites overview
Suite: sid-nodoc
by maintainer / uploader
by source package
states graph
all tested suites
experimental
sid2experimental
sid
sid-strict
sid-nodoc
sid-broken-symlinks
testing2sid
stable2sid
stable22sid
buster
buster-rcmd
buster-security
buster-pu
buster2proposed
stretch2buster
stretch2Xbuster
stretch2buster-rcmd
stretch2Xbuster-rcmd
stretch2bpo2buster
stretch2bpo
stretch
stretch-rcmd
stretch-security
stretch-pu
stretch2proposed
oldstable222sid
oldstable22testing
jessie2stretch
jessie2Xstretch
jessie2stretch-rcmd
jessie2Xstretch-rcmd
jessie-lts2stretch
jessie2bpo2stretch
jessie2bpo
jessie2lts
jessie
jessie-rcmd
jessie-security
wheezy2jessie-lts
wheezy2jessie
wheezy2jessie-rcmd
wheezy2bpo2jessie
wheezy2lts
wheezy
wheezy-security
squeeze2wheezy-lts
squeeze2wheezy
squeeze2bpo-sloppy
squeeze2bpo2wheezy
squeeze2squeeze-lts
squeeze
lenny2squeeze
src: piuparts
Source
piuparts.d.o bugs
piuparts bugs / ToDo
Other Debian QA efforts
Debian QA Group
Dose tools (former: EDOS)
Lintian
Debian Package Tracker
Ultimate Debian Database
jenkins.debian.net
ci.debian.net
Last update
2019-03-18 18:41 UTC
Packages in state "dependency-does-not-exist" in sid-nodoc (reverse deps, blocked pkgs)
  • libcore-kernel-ocaml (9, 9) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency ocaml-findlib is successfully-tested
    • dependency ocaml-base-nox-4.02.3 is does-not-exist
    • dependency libc6 is successfully-tested
  • libppx-core-ocaml (9, 9) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency ocaml-findlib is successfully-tested
    • dependency ocaml-base-nox-4.02.3 is does-not-exist
    • dependency libc6 is successfully-tested
  • libsexplib-ocaml (9, 9) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency ocaml-base-nox-4.02.3 is does-not-exist
    • dependency libc6 is successfully-tested
  • libipaddr-ocaml (7, 7) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libsexplib-ocaml-lqd56 is virtual
    • dependency ocaml-base-nox-4.02.3 is does-not-exist
  • libppx-optcomp-ocaml (7, 7) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency libppx-core-ocaml-rni22 is virtual
    • dependency ocaml-base-nox-4.02.3 is does-not-exist
    • dependency libc6 is successfully-tested
  • libocsigenserver-ocaml (5, 5) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency libcryptokit-ocaml-m0e95 is does-not-exist
    • dependency libfindlib-ocaml-ygtb5 is does-not-exist
    • dependency libipaddr-ocaml-d9585 is virtual
    • dependency liblwt-ocaml-kj4a8 is does-not-exist
    • dependency liblwt-ssl-ocaml-vw2p2 is does-not-exist
    • dependency libocamlnet-ocaml-zpic0 is does-not-exist
    • dependency libpcre-ocaml-54x46 is does-not-exist
    • dependency libreact-ocaml-2kw33 is does-not-exist
    • dependency libsexplib-ocaml-lqd56 is virtual
    • dependency libsqlite3-ocaml-phzx6 is does-not-exist
    • dependency libssl-ocaml-p4rq9 is does-not-exist
    • dependency libtyxml-ocaml-c63d2 is does-not-exist
    • dependency libzip-ocaml-4m8e9 is does-not-exist
    • dependency ocaml-base-nox-4.02.3 is does-not-exist
    • dependency libc6 is successfully-tested
  • libppx-driver-ocaml (5, 5) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency libppx-core-ocaml-rni22 is virtual
    • dependency libppx-optcomp-ocaml-4ver8 is virtual
    • dependency ocaml-base-nox-4.02.3 is does-not-exist
    • dependency libc6 is successfully-tested
  • libtulip-ogl-4.8 (5, 5) (Yann Dirson <dirson@debian.org>)
  • libtyperep-camlp4-dev (5, 5) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency ocaml-findlib is successfully-tested
    • dependency camlp4 is successfully-tested
    • dependency libcamlp4-ocaml-dev-p9wj7 is does-not-exist
    • dependency libtype-conv-camlp4-dev-vh473 is does-not-exist
    • dependency ocaml-nox-4.02.3 is does-not-exist
    • dependency libc6 is successfully-tested
  • libcore-kernel-ocaml-dev (4, 4) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency libbin-prot-camlp4-dev-3i498 is does-not-exist
    • dependency libcore-kernel-ocaml-hywy4 is virtual
    • dependency libfields-camlp4-dev-qs5n6 is does-not-exist
    • dependency libpa-bench-camlp4-dev-2ttr4 is does-not-exist
    • dependency libpa-ounit-camlp4-dev-97nl4 is does-not-exist
    • dependency libpa-test-camlp4-dev-857u1 is does-not-exist
    • dependency libsexplib-camlp4-dev-n4n51 is does-not-exist
    • dependency libtyperep-camlp4-dev-0we20 is virtual
    • dependency libvariants-camlp4-dev-seqp8 is does-not-exist
    • dependency ocaml-nox-4.02.3 is does-not-exist
    • dependency ocaml-findlib is successfully-tested
    • dependency camlp4 is successfully-tested
    • dependency libc6 is successfully-tested
  • libjs-of-ocaml (5, 4) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency libderiving-ocsigen-ocaml-s86i0 is does-not-exist
    • dependency libfindlib-ocaml-ygtb5 is does-not-exist
    • dependency liblwt-ocaml-kj4a8 is does-not-exist
    • dependency libreact-ocaml-2kw33 is does-not-exist
    • dependency libreactivedata-ocaml-cy2p2 is does-not-exist
    • dependency libtyxml-ocaml-c63d2 is does-not-exist
    • dependency ocaml-base-nox-4.02.3 is does-not-exist
    • dependency libc6 is successfully-tested
  • libsexplib-ocaml-dev (4, 4) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency libsexplib-ocaml-lqd56 is virtual
    • dependency ocaml-nox-4.02.3 is does-not-exist
  • libtulip-gui-4.8 (4, 4) (Yann Dirson <dirson@debian.org>)
  • libghc-simple-templates-dev [cruft] (3, 3) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-aeson-dev-1.2.4.0-171c1 is does-not-exist
    • dependency libghc-attoparsec-dev-0.13.2.2-eb13e is does-not-exist
    • dependency libghc-base-dev-4.10.1.0-35a7f is does-not-exist
    • dependency libghc-scientific-dev-0.3.6.2-aa6ef is does-not-exist
    • dependency libghc-text-dev-1.2.3.0-81981 is does-not-exist
    • dependency libghc-unordered-containers-dev-0.2.9.0-d1c8f is does-not-exist
    • dependency libghc-vector-dev-0.12.0.1-c53f0 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • libpa-structural-sexp-camlp4-dev (3, 3) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency ocaml-findlib is successfully-tested
    • dependency camlp4 is successfully-tested
    • dependency libcamlp4-ocaml-dev-p9wj7 is does-not-exist
    • dependency libtype-conv-camlp4-dev-vh473 is does-not-exist
    • dependency ocaml-nox-4.02.3 is does-not-exist
    • dependency libc6 is successfully-tested
  • libppx-type-conv-ocaml (3, 3) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency libppx-core-ocaml-rni22 is virtual
    • dependency libppx-deriving-ocaml-4ls15 is does-not-exist
    • dependency libppx-driver-ocaml-y6yw6 is virtual
    • dependency libresult-ocaml-k1z02 is does-not-exist
    • dependency ocaml-base-nox-4.02.3 is does-not-exist
    • dependency libc6 is successfully-tested
  • libtulip-python-4.8 (3, 3) (Yann Dirson <dirson@debian.org>)
  • libcore-ocaml-dev (2, 2) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency ocaml-findlib is successfully-tested
    • dependency libbin-prot-camlp4-dev-3i498 is does-not-exist
    • dependency libcore-kernel-ocaml-dev-hywy4 is virtual
    • dependency libcore-ocaml-0uf35 is virtual
    • dependency libfields-camlp4-dev-qs5n6 is does-not-exist
    • dependency libpa-bench-camlp4-dev-2ttr4 is does-not-exist
    • dependency libpa-ounit-camlp4-dev-97nl4 is does-not-exist
    • dependency libpa-test-camlp4-dev-857u1 is does-not-exist
    • dependency libsexplib-camlp4-dev-n4n51 is does-not-exist
    • dependency libtyperep-camlp4-dev-0we20 is virtual
    • dependency libvariants-camlp4-dev-seqp8 is does-not-exist
    • dependency ocaml-nox-4.02.3 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libbin-prot-camlp4-dev is does-not-exist
    • dependency libcompare-camlp4-dev is successfully-tested
    • dependency libcustom-printf-camlp4-dev is does-not-exist
    • dependency libenumerate-camlp4-dev is successfully-tested
    • dependency libfields-camlp4-dev is does-not-exist
    • dependency libhere-camlp4-dev is successfully-tested
    • dependency libpa-bench-camlp4-dev is successfully-tested
    • dependency libpa-ounit-camlp4-dev is successfully-tested
    • dependency libpa-structural-sexp-camlp4-dev is dependency-does-not-exist
    • dependency libpa-test-camlp4-dev is does-not-exist
    • dependency libpipebang-camlp4-dev is successfully-tested
    • dependency libsexplib-camlp4-dev is does-not-exist
    • dependency libtyperep-camlp4-dev is dependency-does-not-exist
    • dependency libvariants-camlp4-dev is does-not-exist
  • libjs-of-ocaml-dev (3, 2) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency libcamlp4-ocaml-dev-p9wj7 is does-not-exist
    • dependency libderiving-ocsigen-ocaml-dev-s86i0 is does-not-exist
    • dependency libfindlib-ocaml-dev-ygtb5 is does-not-exist
    • dependency libjs-of-ocaml-24ph1 is virtual
    • dependency liblwt-ocaml-dev-kj4a8 is does-not-exist
    • dependency libreact-ocaml-dev-2kw33 is does-not-exist
    • dependency libreactivedata-ocaml-dev-cy2p2 is does-not-exist
    • dependency libtyxml-ocaml-dev-c63d2 is does-not-exist
    • dependency ocaml-nox-4.02.3 is does-not-exist
    • dependency libc6 is successfully-tested
  • libkytea0 (2, 2) (Koichi Akabe <vbkaisetsu@gmail.com>)
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency liblinear1 is does-not-exist
    • dependency libstdc++6 is successfully-tested
  • libocsigenserver-ocaml-dev (2, 2) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency ocaml-findlib is successfully-tested
    • dependency libgdbm-dev is successfully-tested
    • dependency libcryptokit-ocaml-dev-m0e95 is does-not-exist
    • dependency libfindlib-ocaml-dev-ygtb5 is does-not-exist
    • dependency libipaddr-ocaml-dev-d9585 is virtual
    • dependency liblwt-ocaml-dev-kj4a8 is does-not-exist
    • dependency liblwt-ssl-ocaml-dev-vw2p2 is does-not-exist
    • dependency libocamlnet-ocaml-dev-zpic0 is does-not-exist
    • dependency libocsigenserver-ocaml-hwj78 is virtual
    • dependency libpcre-ocaml-dev-54x46 is does-not-exist
    • dependency libreact-ocaml-dev-2kw33 is does-not-exist
    • dependency libsexplib-ocaml-dev-lqd56 is virtual
    • dependency libsqlite3-ocaml-dev-phzx6 is does-not-exist
    • dependency libssl-ocaml-dev-p4rq9 is does-not-exist
    • dependency libtyxml-ocaml-dev-c63d2 is does-not-exist
    • dependency libzip-ocaml-dev-4m8e9 is does-not-exist
    • dependency ocaml-nox-4.02.3 is does-not-exist
  • libswiften3 (2, 2) (Swift Package Maintainer <packages@swift.im>)
    • dependency libboost-date-time1.61.0 is does-not-exist
    • dependency libboost-filesystem1.61.0 is does-not-exist
    • dependency libboost-program-options1.61.0 is does-not-exist
    • dependency libboost-regex1.61.0 is does-not-exist
    • dependency libboost-serialization1.61.0 is does-not-exist
    • dependency libboost-signals1.61.0 is does-not-exist
    • dependency libboost-system1.61.0 is does-not-exist
    • dependency libboost-thread1.61.0 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency libidn11 is successfully-tested
    • dependency libminiupnpc10 is does-not-exist
    • dependency libnatpmp1 is successfully-tested
    • dependency libssl1.0.2 is does-not-exist
    • dependency libstdc++6 is successfully-tested
    • dependency libxml2 is successfully-tested
    • dependency zlib1g is successfully-tested
  • libzed-ocaml-dev (2, 2) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency libcamomile-ocaml-dev-no175 is does-not-exist
    • dependency libreact-ocaml-dev-z0ip2 is virtual
    • dependency libzed-ocaml-q2530 is virtual
    • dependency ocaml-nox-4.05.0 is virtual
  • libzorp6.0 (3, 2) (SZALAY Attila <sasa@debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libpython2.7 is successfully-tested
    • dependency libssl1.0.2 is does-not-exist
    • dependency libstdc++6 is successfully-tested
    • dependency libzorpll-6.0-10 is does-not-exist
  • mlton-runtime-x86-64-linux-gnu (2, 2) (Wesley W. Terpstra <terpstra@debian.org>)
    • dependency mlton-basis is does-not-exist
  • libbiod0 (2, 1) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency libphobos2-ldc-shared81 is does-not-exist
    • dependency libundead0 is successfully-tested
    • dependency zlib1g is successfully-tested
  • libeliom-ocaml-dev (1, 1) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency libcalendar-ocaml-dev-7xcn0 is does-not-exist
    • dependency libcamlp4-ocaml-dev-p9wj7 is does-not-exist
    • dependency libcryptokit-ocaml-dev-m0e95 is does-not-exist
    • dependency libipaddr-ocaml-dev-d9585 is virtual
    • dependency libjs-of-ocaml-dev-24ph1 is virtual
    • dependency liblwt-ocaml-dev-kj4a8 is does-not-exist
    • dependency liblwt-ssl-ocaml-dev-vw2p2 is does-not-exist
    • dependency libocamlnet-ocaml-dev-zpic0 is does-not-exist
    • dependency libocsigenserver-ocaml-dev-hwj78 is virtual
    • dependency libpcre-ocaml-dev-54x46 is does-not-exist
    • dependency libreact-ocaml-dev-2kw33 is does-not-exist
    • dependency libreactivedata-ocaml-dev-cy2p2 is does-not-exist
    • dependency libsexplib-ocaml-dev-lqd56 is virtual
    • dependency libssl-ocaml-dev-p4rq9 is does-not-exist
    • dependency libtyxml-ocaml-dev-c63d2 is does-not-exist
    • dependency ocaml-nox-4.02.3 is does-not-exist
    • dependency libc6 is successfully-tested
  • libghc-blogliterately-dev [cruft] (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-http-dev-4000.3.12-c9232 is does-not-exist
    • dependency libghc-haxml-dev-1.25.4-05e38 is does-not-exist
    • dependency libghc-base-dev-4.10.1.0-35a7f is does-not-exist
    • dependency libghc-blaze-html-dev-0.9.1.1-d6957 is does-not-exist
    • dependency libghc-bool-extras-dev-0.4.0-bed03 is does-not-exist
    • dependency libghc-bytestring-dev-0.10.8.2-4a9e2 is does-not-exist
    • dependency libghc-cmdargs-dev-0.10.20-321f1 is does-not-exist
    • dependency libghc-containers-dev-0.5.10.2-cc496 is does-not-exist
    • dependency libghc-data-default-dev-0.7.1.1-17f03 is does-not-exist
    • dependency libghc-directory-dev-1.3.0.2-60cb0 is does-not-exist
    • dependency libghc-filepath-dev-1.4.1.2-f4919 is does-not-exist
    • dependency libghc-haxr-dev-3000.11.2-db54a is does-not-exist
    • dependency libghc-highlighting-kate-dev-0.6.4-7a1c8 is does-not-exist
    • dependency libghc-hscolour-dev-1.24.4-96a1f is does-not-exist
    • dependency libghc-lens-dev-4.16.1-13f29 is does-not-exist
    • dependency libghc-mtl-dev-2.2.2-ada79 is does-not-exist
    • dependency libghc-pandoc-dev-2.2.1-8af73 is does-not-exist
    • dependency libghc-pandoc-citeproc-dev-0.14.3.1-566f6 is does-not-exist
    • dependency libghc-pandoc-types-dev-1.17.4.2-af8de is does-not-exist
    • dependency libghc-parsec-dev-3.1.13.0-c7e67 is does-not-exist
    • dependency libghc-process-dev-1.6.1.0-df30c is does-not-exist
    • dependency libghc-split-dev-0.2.3.3-82a72 is does-not-exist
    • dependency libghc-strict-dev-0.3.2-26119 is does-not-exist
    • dependency libghc-tagsoup-dev-0.14.6-58a6f is does-not-exist
    • dependency libghc-temporary-dev-1.2.1.1-5a0a1 is does-not-exist
    • dependency libghc-text-dev-1.2.3.0-81981 is does-not-exist
    • dependency libghc-transformers-dev-0.5.2.0-e0457 is does-not-exist
    • dependency libbibutils6 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
    • dependency libicu60 is does-not-exist
    • dependency liblua5.1-0 is successfully-tested
    • dependency libpcre3 is successfully-tested
    • dependency libssl1.1 is successfully-tested
    • dependency libyaml-0-2 is successfully-tested
    • dependency zlib1g is successfully-tested
  • libghc-cabal-file-th-dev [cruft] (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-cabal-dev-2.0.1.0-0f36b is does-not-exist
    • dependency libghc-base-dev-4.10.1.0-35a7f is does-not-exist
    • dependency libghc-directory-dev-1.3.0.2-60cb0 is does-not-exist
    • dependency libghc-pretty-dev-1.1.3.3-da5c0 is does-not-exist
    • dependency libghc-template-haskell-dev-2.12.0.0-22576 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • libghc-cabal-helper-dev [cruft] (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-cabal-dev-2.0.1.0-0f36b is does-not-exist
    • dependency libghc-base-dev-4.10.1.0-35a7f is does-not-exist
    • dependency libghc-directory-dev-1.3.0.2-60cb0 is does-not-exist
    • dependency libghc-filepath-dev-1.4.1.2-f4919 is does-not-exist
    • dependency libghc-ghc-prim-dev-0.5.1.1-c8f3d is does-not-exist
    • dependency libghc-mtl-dev-2.2.2-ada79 is does-not-exist
    • dependency libghc-process-dev-1.6.1.0-df30c is does-not-exist
    • dependency libghc-semigroupoids-dev-5.2.2-088ba is does-not-exist
    • dependency libghc-transformers-dev-0.5.2.0-e0457 is does-not-exist
    • dependency libghc-unix-dev-2.7.2.2-1e3ca is does-not-exist
    • dependency libghc-unix-compat-dev-0.5.0.1-10859 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • libghc-dpkg-dev [cruft] (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-base-dev-4.10.1.0-35a7f is does-not-exist
    • dependency libghc-bindings-dsl-dev-1.0.25-f8b7e is does-not-exist
    • dependency libghc-bytestring-dev-0.10.8.2-4a9e2 is does-not-exist
    • dependency libghc-monad-loops-dev-0.4.3-a4560 is does-not-exist
    • dependency libc6 is successfully-tested
  • libghc-hackage-mirror-dev [cruft] (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-aws-dev-0.16-5e6d7 is does-not-exist
    • dependency libghc-base-dev-4.9.1.0-d28d6 is does-not-exist
    • dependency libghc-bytestring-dev-0.10.8.1-45b2c is does-not-exist
    • dependency libghc-cereal-dev-0.5.4.0-68466 is does-not-exist
    • dependency libghc-conduit-dev-1.2.12.1-3c1f0 is does-not-exist
    • dependency libghc-conduit-extra-dev-1.1.17-f30bb is does-not-exist
    • dependency libghc-cryptohash-dev-0.11.9-546c6 is does-not-exist
    • dependency libghc-data-default-dev-0.7.1.1-963ed is does-not-exist
    • dependency libghc-directory-dev-1.3.0.0-41ad6 is does-not-exist
    • dependency libghc-exceptions-dev-0.8.3-5fa88 is does-not-exist
    • dependency libghc-fast-logger-dev-2.4.10-9a822 is does-not-exist
    • dependency libghc-filepath-dev-1.4.1.1-59c71 is does-not-exist
    • dependency libghc-http-conduit-dev-2.2.4-c1905 is does-not-exist
    • dependency libghc-lifted-async-dev-0.9.3.2-154e3 is does-not-exist
    • dependency libghc-lifted-base-dev-0.2.3.11-da003 is does-not-exist
    • dependency libghc-mmorph-dev-1.0.9-eb9dd is does-not-exist
    • dependency libghc-monad-control-dev-1.0.2.2-548a1 is does-not-exist
    • dependency libghc-monad-logger-dev-0.3.25.1-fe6e4 is does-not-exist
    • dependency libghc-old-locale-dev-1.0.0.7-dfa79 is does-not-exist
    • dependency libghc-resourcet-dev-1.1.9-53ff1 is does-not-exist
    • dependency libghc-retry-dev-0.7.5.1-f0376 is does-not-exist
    • dependency libghc-shakespeare-dev-2.0.14.1-174ab is does-not-exist
    • dependency libghc-stm-dev-2.4.4.1-37ae7 is does-not-exist
    • dependency libghc-tar-dev-0.5.0.3-c0184 is does-not-exist
    • dependency libghc-template-haskell-dev-2.11.1.0-14f6d is does-not-exist
    • dependency libghc-temporary-dev-1.2.1.1-c39ec is does-not-exist
    • dependency libghc-text-dev-1.2.2.2-5429b is does-not-exist
    • dependency libghc-thyme-dev-0.3.5.5-e5c35 is does-not-exist
    • dependency libghc-transformers-dev-0.5.2.0-1d020 is does-not-exist
    • dependency libghc-unordered-containers-dev-0.2.8.0-40548 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
    • dependency zlib1g is successfully-tested
  • libghc-hastache-dev [cruft] (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-base-dev-4.10.1.0-35a7f is does-not-exist
    • dependency libghc-blaze-builder-dev-0.4.1.0-3230a is does-not-exist
    • dependency libghc-bytestring-dev-0.10.8.2-4a9e2 is does-not-exist
    • dependency libghc-containers-dev-0.5.10.2-cc496 is does-not-exist
    • dependency libghc-directory-dev-1.3.0.2-60cb0 is does-not-exist
    • dependency libghc-filepath-dev-1.4.1.2-f4919 is does-not-exist
    • dependency libghc-ieee754-dev-0.8.0-5db82 is does-not-exist
    • dependency libghc-mtl-dev-2.2.2-ada79 is does-not-exist
    • dependency libghc-syb-dev-0.7-06df4 is does-not-exist
    • dependency libghc-text-dev-1.2.3.0-81981 is does-not-exist
    • dependency libghc-transformers-dev-0.5.2.0-e0457 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • libghc-hdbc-odbc-dev [cruft] (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency unixodbc-dev is successfully-tested
    • dependency libghc-hdbc-dev-2.4.0.2-17e44 is does-not-exist
    • dependency libghc-base-dev-4.10.1.0-35a7f is does-not-exist
    • dependency libghc-bytestring-dev-0.10.8.2-4a9e2 is does-not-exist
    • dependency libghc-mtl-dev-2.2.2-ada79 is does-not-exist
    • dependency libghc-time-dev-1.8.0.2-7cc03 is does-not-exist
    • dependency libghc-utf8-string-dev-1.0.1.1-e0ce7 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
    • dependency libodbc1 is successfully-tested
  • libghc-hit-dev [cruft] (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-attoparsec-dev-0.13.2.2-eb13e is does-not-exist
    • dependency libghc-base-dev-4.10.1.0-35a7f is does-not-exist
    • dependency libghc-byteable-dev-0.1.1-24171 is does-not-exist
    • dependency libghc-bytestring-dev-0.10.8.2-4a9e2 is does-not-exist
    • dependency libghc-containers-dev-0.5.10.2-cc496 is does-not-exist
    • dependency libghc-cryptohash-dev-0.11.9-63364 is does-not-exist
    • dependency libghc-hourglass-dev-0.2.11-e48d4 is does-not-exist
    • dependency libghc-mtl-dev-2.2.2-ada79 is does-not-exist
    • dependency libghc-parsec-dev-3.1.13.0-c7e67 is does-not-exist
    • dependency libghc-patience-dev-0.1.1-0cea2 is does-not-exist
    • dependency libghc-random-dev-1.1-bddaa is does-not-exist
    • dependency libghc-system-fileio-dev-0.3.16.3-743c6 is does-not-exist
    • dependency libghc-system-filepath-dev-0.4.14-f87b9 is does-not-exist
    • dependency libghc-unix-compat-dev-0.5.0.1-10859 is does-not-exist
    • dependency libghc-utf8-string-dev-1.0.1.1-e0ce7 is does-not-exist
    • dependency libghc-vector-dev-0.12.0.1-c53f0 is does-not-exist
    • dependency libghc-zlib-dev-0.6.2-9deea is does-not-exist
    • dependency libghc-zlib-bindings-dev-0.1.1.5-b53ef is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
    • dependency zlib1g is successfully-tested
  • libghc-hmt-dev [cruft] (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-array-dev-0.5.2.0-26dc0 is does-not-exist
    • dependency libghc-base-dev-4.10.1.0-35a7f is does-not-exist
    • dependency libghc-bytestring-dev-0.10.8.2-4a9e2 is does-not-exist
    • dependency libghc-colour-dev-2.3.4-f7d2b is does-not-exist
    • dependency libghc-containers-dev-0.5.10.2-cc496 is does-not-exist
    • dependency libghc-data-ordlist-dev-0.4.7.0-1728f is does-not-exist
    • dependency libghc-directory-dev-1.3.0.2-60cb0 is does-not-exist
    • dependency libghc-filepath-dev-1.4.1.2-f4919 is does-not-exist
    • dependency libghc-lazy-csv-dev-0.5.1-b6032 is does-not-exist
    • dependency libghc-logict-dev-0.6.0.2-362a7 is does-not-exist
    • dependency libghc-multiset-comb-dev-0.2.4.1-0b0a8 is does-not-exist
    • dependency libghc-parsec-dev-3.1.13.0-c7e67 is does-not-exist
    • dependency libghc-permutation-dev-0.5.0.5-8cbf1 is does-not-exist
    • dependency libghc-primes-dev-0.2.1.0-45bcf is does-not-exist
    • dependency libghc-safe-dev-0.3.17-73e3c is does-not-exist
    • dependency libghc-split-dev-0.2.3.3-82a72 is does-not-exist
    • dependency libghc-utf8-string-dev-1.0.1.1-e0ce7 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • libghc-language-python-dev [cruft] (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-array-dev-0.5.1.1-581e7 is does-not-exist
    • dependency libghc-base-dev-4.9.1.0-d28d6 is does-not-exist
    • dependency libghc-containers-dev-0.5.7.1-cd211 is does-not-exist
    • dependency libghc-monads-tf-dev-0.1.0.3-da9d3 is does-not-exist
    • dependency libghc-pretty-dev-1.1.3.3-912de is does-not-exist
    • dependency libghc-transformers-dev-0.5.2.0-1d020 is does-not-exist
    • dependency libghc-utf8-string-dev-1.0.1.1-9093e is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • libghc-raaz-dev [cruft] (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-base-dev-4.10.1.0-35a7f is does-not-exist
    • dependency libghc-bytestring-dev-0.10.8.2-4a9e2 is does-not-exist
    • dependency libghc-deepseq-dev-1.4.3.0-38379 is does-not-exist
    • dependency libghc-vector-dev-0.12.0.1-c53f0 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • libghc-simple-dev [cruft] (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-aeson-dev-1.2.4.0-171c1 is does-not-exist
    • dependency libghc-base-dev-4.10.1.0-35a7f is does-not-exist
    • dependency libghc-base64-bytestring-dev-1.0.0.1-e7f64 is does-not-exist
    • dependency libghc-blaze-builder-dev-0.4.1.0-3230a is does-not-exist
    • dependency libghc-bytestring-dev-0.10.8.2-4a9e2 is does-not-exist
    • dependency libghc-directory-dev-1.3.0.2-60cb0 is does-not-exist
    • dependency libghc-filepath-dev-1.4.1.2-f4919 is does-not-exist
    • dependency libghc-http-types-dev-0.12.1-b75da is does-not-exist
    • dependency libghc-mime-types-dev-0.1.0.8-02336 is does-not-exist
    • dependency libghc-monad-control-dev-1.0.2.3-18c64 is does-not-exist
    • dependency libghc-mtl-dev-2.2.2-ada79 is does-not-exist
    • dependency libghc-simple-templates-dev-0.8.0.1-6e8d5 is virtual
    • dependency libghc-text-dev-1.2.3.0-81981 is does-not-exist
    • dependency libghc-transformers-dev-0.5.2.0-e0457 is does-not-exist
    • dependency libghc-transformers-base-dev-0.4.4-a16aa is does-not-exist
    • dependency libghc-unordered-containers-dev-0.2.9.0-d1c8f is does-not-exist
    • dependency libghc-vector-dev-0.12.0.1-c53f0 is does-not-exist
    • dependency libghc-wai-dev-3.2.1.2-fe23e is does-not-exist
    • dependency libghc-wai-extra-dev-3.0.22.0-46471 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
    • dependency zlib1g is successfully-tested
  • libghc-simple-templates-prof [cruft] (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-simple-templates-dev is dependency-does-not-exist
    • dependency libghc-aeson-prof-1.2.4.0-171c1 is does-not-exist
    • dependency libghc-attoparsec-prof-0.13.2.2-eb13e is does-not-exist
    • dependency libghc-base-prof-4.10.1.0-35a7f is does-not-exist
    • dependency libghc-scientific-prof-0.3.6.2-aa6ef is does-not-exist
    • dependency libghc-text-prof-1.2.3.0-81981 is does-not-exist
    • dependency libghc-unordered-containers-prof-0.2.9.0-d1c8f is does-not-exist
    • dependency libghc-vector-prof-0.12.0.1-c53f0 is does-not-exist
  • liblambda-term-ocaml-dev (1, 1) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency libcamomile-ocaml-dev-no175 is does-not-exist
    • dependency liblambda-term-ocaml-1gp14 is virtual
    • dependency liblwt-ocaml-dev-wwm00 is virtual
    • dependency libreact-ocaml-dev-z0ip2 is virtual
    • dependency libresult-ocaml-dev-ciso5 is virtual
    • dependency libzed-ocaml-dev-q2530 is virtual
    • dependency ocaml-nox-4.05.0 is virtual
  • libnis1 (2, 1) (Mark Brown <broonie@debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libtirpc1 is does-not-exist
  • libppx-sexp-conv-ocaml (1, 1) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency libppx-core-ocaml-rni22 is virtual
    • dependency libppx-type-conv-ocaml-ohh57 is virtual
    • dependency ocaml-base-nox-4.02.3 is does-not-exist
    • dependency libc6 is successfully-tested
  • libre2-ocaml-dev (1, 1) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency libbin-prot-camlp4-dev-3i498 is does-not-exist
    • dependency libcore-kernel-ocaml-dev-hywy4 is virtual
    • dependency libfields-camlp4-dev-qs5n6 is does-not-exist
    • dependency libpa-bench-camlp4-dev-2ttr4 is does-not-exist
    • dependency libpa-ounit-camlp4-dev-97nl4 is does-not-exist
    • dependency libpa-test-camlp4-dev-857u1 is does-not-exist
    • dependency libre2-ocaml-ivwv7 is virtual
    • dependency libsexplib-camlp4-dev-n4n51 is does-not-exist
    • dependency libtyperep-camlp4-dev-0we20 is virtual
    • dependency ocaml-nox-4.02.3 is does-not-exist
  • librust-combine+regex-1-dev (1, 1) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-combine-dev is successfully-tested
    • dependency librust-combine-regex-1-1+default-dev is does-not-exist
  • librust-nom-3+regexp-dev (1, 1) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-nom-3-dev is successfully-tested
    • dependency librust-regex-0.2+default-dev is does-not-exist
  • libtextutils-ocaml-dev (1, 1) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency libbin-prot-camlp4-dev-3i498 is does-not-exist
    • dependency libcore-kernel-ocaml-dev-hywy4 is virtual
    • dependency libcore-ocaml-dev-0uf35 is virtual
    • dependency libfields-camlp4-dev-qs5n6 is does-not-exist
    • dependency libpa-bench-camlp4-dev-2ttr4 is does-not-exist
    • dependency libpa-ounit-camlp4-dev-97nl4 is does-not-exist
    • dependency libpa-test-camlp4-dev-857u1 is does-not-exist
    • dependency libsexplib-camlp4-dev-n4n51 is does-not-exist
    • dependency libtextutils-ocaml-gm8i9 is virtual
    • dependency libtyperep-camlp4-dev-0we20 is virtual
    • dependency ocaml-nox-4.02.3 is does-not-exist
  • libtr-tid2 (3, 1) (Sam Hartman <hartmans@debian.org>)
  • ocsigenserver (1, 1) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency adduser is successfully-tested
    • dependency psmisc is successfully-tested
    • dependency procps is successfully-tested
    • dependency libcryptokit-ocaml-m0e95 is does-not-exist
    • dependency libfindlib-ocaml-ygtb5 is does-not-exist
    • dependency libipaddr-ocaml-d9585 is virtual
    • dependency liblwt-ocaml-kj4a8 is does-not-exist
    • dependency liblwt-ssl-ocaml-vw2p2 is does-not-exist
    • dependency libocamlnet-ocaml-zpic0 is does-not-exist
    • dependency libocsigenserver-ocaml-hwj78 is virtual
    • dependency libpcre-ocaml-54x46 is does-not-exist
    • dependency libsexplib-ocaml-lqd56 is virtual
    • dependency libssl-ocaml-p4rq9 is does-not-exist
    • dependency libtyxml-ocaml-c63d2 is does-not-exist
    • dependency libuutf-ocaml-zccv8 is does-not-exist
    • dependency libzarith-ocaml-gmz61 is does-not-exist
    • dependency ocaml-base-nox-4.02.3 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libev4 is successfully-tested
    • dependency libgmp10 is successfully-tested
    • dependency libpcre3 is successfully-tested
    • dependency libssl1.1 is successfully-tested
    • dependency zlib1g is successfully-tested
  • octave-odepkg (1, 1) (Debian Octave Group <team+pkg-octave-team@tracker.debian.org>)
  • python-mlpy-lib (1, 1) (NeuroDebian Team <team@neuro.debian.net>)
    • dependency libc6 is successfully-tested
    • dependency libgsl0ldbl is does-not-exist
    • dependency python-numpy is successfully-tested
    • dependency python-numpy-abi9 is virtual
    • dependency python is successfully-tested
  • python-uniconvertor (1, 1) (Debian QA Group <packages@qa.debian.org>)
    • dependency python-imaging is does-not-exist
    • dependency python-reportlab is successfully-tested
    • dependency python is successfully-tested
    • dependency libc6 is successfully-tested
  • amarok (0, 0) (Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>)
  • blogilo (0, 0) (Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • blogliterately [cruft] (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libbibutils6 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libffi6 is successfully-tested
    • dependency libgmp10 is successfully-tested
    • dependency libicu60 is does-not-exist
    • dependency liblua5.1-0 is successfully-tested
    • dependency libpcre3 is successfully-tested
    • dependency libssl1.1 is successfully-tested
    • dependency libyaml-0-2 is successfully-tested
    • dependency zlib1g is successfully-tested
  • cduce (0, 0) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency libcamlp4-ocaml-dev-p9wj7 is does-not-exist
    • dependency libcurl-ocaml-dev-34fm5 is does-not-exist
    • dependency libexpat-ocaml-dev-18y95 is does-not-exist
    • dependency libocamlnet-ocaml-dev-zpic0 is does-not-exist
    • dependency libpcre-ocaml-dev-54x46 is does-not-exist
    • dependency ocaml-nox-4.02.3 is does-not-exist
    • dependency ocaml-ulex-68rw6 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libcurl3-gnutls is successfully-tested
    • dependency libexpat1 is successfully-tested
    • dependency libpcre3 is successfully-tested
  • console-setup-freebsd:all (0, 0) (Debian Install System Team <debian-boot@lists.debian.org>)
  • elektra-tests (0, 0) (Pino Toscano <pino@debian.org>)
    • dependency libelektra4 is successfully-tested
    • dependency elektra-bin is successfully-tested
    • dependency libaugeas0 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libdbus-1-3 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency liblua5.2-0 is successfully-tested
    • dependency libpython3.5 is does-not-exist
    • dependency libstdc++6 is successfully-tested
    • dependency libxml2 is successfully-tested
    • dependency libyajl2 is successfully-tested
  • geany-plugin-addons (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-18176 is does-not-exist
    • dependency geany-plugins-common is successfully-tested
    • dependency geany is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgtk-3-0 is successfully-tested
  • geany-plugin-autoclose (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-18176 is does-not-exist
    • dependency geany-plugins-common is successfully-tested
    • dependency geany is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgtk-3-0 is successfully-tested
  • geany-plugin-automark (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-18176 is does-not-exist
    • dependency geany-plugins-common is successfully-tested
    • dependency geany is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
  • geany-plugin-codenav (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-18176 is does-not-exist
    • dependency geany-plugins-common is successfully-tested
    • dependency geany is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgtk-3-0 is successfully-tested
  • geany-plugin-commander (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-18176 is does-not-exist
    • dependency geany-plugins-common is successfully-tested
    • dependency geany is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgtk-3-0 is successfully-tested
  • geany-plugin-ctags (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
  • geany-plugin-defineformat (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-18176 is does-not-exist
    • dependency geany-plugins-common is successfully-tested
    • dependency geany is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
  • geany-plugin-doc (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-18176 is does-not-exist
    • dependency geany-plugins-common is successfully-tested
    • dependency geany is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgtk-3-0 is successfully-tested
  • geany-plugin-extrasel (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
  • geany-plugin-gendoc (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
  • geany-plugin-geniuspaste (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-18176 is does-not-exist
    • dependency geany-plugins-common is successfully-tested
    • dependency geany is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgtk-3-0 is successfully-tested
    • dependency libsoup2.4-1 is successfully-tested
  • geany-plugin-git-changebar (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-18176 is does-not-exist
    • dependency geany-plugins-common is successfully-tested
    • dependency geany is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgit2-27 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgtk-3-0 is successfully-tested
  • geany-plugin-insertnum (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-18176 is does-not-exist
    • dependency geany-plugins-common is successfully-tested
    • dependency geany is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgtk-3-0 is successfully-tested
  • geany-plugin-keyrecord (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-18176 is does-not-exist
    • dependency geany-plugins-common is successfully-tested
    • dependency geany is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgtk-3-0 is successfully-tested
  • geany-plugin-latex (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-18176 is does-not-exist
    • dependency geany-plugins-common is successfully-tested
    • dependency geany is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgtk-3-0 is successfully-tested
  • geany-plugin-lineoperations (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-18176 is does-not-exist
    • dependency geany-plugins-common is successfully-tested
    • dependency geany is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgtk-3-0 is successfully-tested
  • geany-plugin-lipsum (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-18176 is does-not-exist
    • dependency geany-plugins-common is successfully-tested
    • dependency geany is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgtk-3-0 is successfully-tested
  • geany-plugin-lua (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-18176 is does-not-exist
    • dependency geany-plugins-common is successfully-tested
    • dependency geany is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgtk-3-0 is successfully-tested
    • dependency liblua5.1-0 is successfully-tested
  • geany-plugin-macro (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-18176 is does-not-exist
    • dependency geany-plugins-common is successfully-tested
    • dependency geany is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgtk-3-0 is successfully-tested
  • geany-plugin-miniscript (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
  • geany-plugin-numberedbookmarks (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-18176 is does-not-exist
    • dependency geany-plugins-common is successfully-tested
    • dependency geany is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgtk-3-0 is successfully-tested
  • geany-plugin-overview (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-18176 is does-not-exist
    • dependency geany-plugins-common is successfully-tested
    • dependency geany is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libcairo2 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgtk-3-0 is successfully-tested
  • geany-plugin-pairtaghighlighter (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-18176 is does-not-exist
    • dependency geany-plugins-common is successfully-tested
    • dependency geany is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
  • geany-plugin-pg (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-18176 is does-not-exist
    • dependency geany-plugins-common is successfully-tested
    • dependency geany is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgpgme11 is successfully-tested
    • dependency libgtk-3-0 is successfully-tested
  • geany-plugin-pohelper (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-18176 is does-not-exist
    • dependency geany-plugins-common is successfully-tested
    • dependency geany is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libcairo2 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgtk-3-0 is successfully-tested
  • geany-plugin-prettyprinter (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-18176 is does-not-exist
    • dependency geany-plugins-common is successfully-tested
    • dependency geany is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgtk-3-0 is successfully-tested
    • dependency libxml2 is successfully-tested
  • geany-plugin-prj (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
  • geany-plugin-projectorganizer (2, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
  • geany-plugin-sendmail (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
  • geany-plugin-shiftcolumn (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
  • geany-plugin-spellcheck (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
  • geany-plugin-tableconvert (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
  • geany-plugin-treebrowser (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
  • geany-plugin-updatechecker (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-18176 is does-not-exist
    • dependency geany-plugins-common is successfully-tested
    • dependency geany is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgtk-3-0 is successfully-tested
    • dependency libsoup2.4-1 is successfully-tested
  • geany-plugin-vc (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
  • geany-plugin-workbench (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-18176 is does-not-exist
    • dependency geany-plugins-common is successfully-tested
    • dependency geany is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgtk-3-0 is successfully-tested
  • geany-plugin-xmlsnippets (1, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-18176 is does-not-exist
    • dependency geany-plugins-common is successfully-tested
    • dependency geany is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
  • golang-github-bradfitz-http2-dev:all (0, 0) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is successfully-tested
    • dependency golang-go.crypto-dev is does-not-exist
  • griffith:all (0, 0) (Piotr Ożarowski <piotr@debian.org>)
  • hol-light (0, 0) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency camlp5 is successfully-tested
    • dependency camlp5-daca9 is does-not-exist
    • dependency ocaml-nox-4.02.3 is does-not-exist
  • icedtea-plugin:all [cruft] (0, 0) (OpenJDK Team <openjdk@lists.launchpad.net>)
    • dependency icedtea-8-plugin is does-not-exist
  • idle-python3.6:all (0, 0) (Matthias Klose <doko@debian.org>)
    • dependency python3.6 is successfully-tested
    • dependency python3-tk is successfully-tested
    • dependency python3.6-tk is does-not-exist
  • kadu-mime-tex (0, 0) (Patryk Cisek <patryk@debian.org>)
  • libcore-extended-ocaml-dev (0, 0) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency ocaml-findlib is successfully-tested
    • dependency libbin-prot-camlp4-dev-3i498 is does-not-exist
    • dependency libcore-extended-ocaml-qghz1 is virtual
    • dependency libcore-kernel-ocaml-dev-hywy4 is virtual
    • dependency libcore-ocaml-dev-0uf35 is virtual
    • dependency libfields-camlp4-dev-qs5n6 is does-not-exist
    • dependency libpa-bench-camlp4-dev-2ttr4 is does-not-exist
    • dependency libpa-ounit-camlp4-dev-97nl4 is does-not-exist
    • dependency libpa-test-camlp4-dev-857u1 is does-not-exist
    • dependency libre2-ocaml-dev-ivwv7 is virtual
    • dependency libsexplib-camlp4-dev-n4n51 is does-not-exist
    • dependency libtextutils-ocaml-dev-gm8i9 is virtual
    • dependency libtyperep-camlp4-dev-0we20 is virtual
    • dependency ocaml-nox-4.02.3 is does-not-exist
    • dependency libc6 is successfully-tested
  • libelektra4-python (0, 0) (Pino Toscano <pino@debian.org>)
    • dependency libelektra4 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency libpython3.5 is does-not-exist
    • dependency libstdc++6 is successfully-tested
  • libfloat-coq:all (0, 0) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency coq-8.4pl4+4.02.3 is does-not-exist
  • libgalax-ocaml-dev (0, 0) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
  • libghc-blogliterately-doc:all [cruft] (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-31 is does-not-exist
  • libghc-cabal-file-th-doc:all [cruft] (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-31 is does-not-exist
  • libghc-cabal-helper-doc:all [cruft] (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-31 is does-not-exist
  • libghc-cabal-helper-prof [cruft] (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-cabal-helper-dev is dependency-does-not-exist
    • dependency libghc-cabal-prof-2.0.1.0-0f36b is does-not-exist
    • dependency libghc-base-prof-4.10.1.0-35a7f is does-not-exist
    • dependency libghc-directory-prof-1.3.0.2-60cb0 is does-not-exist
    • dependency libghc-filepath-prof-1.4.1.2-f4919 is does-not-exist
    • dependency libghc-ghc-prim-prof-0.5.1.1-c8f3d is does-not-exist
    • dependency libghc-mtl-prof-2.2.2-ada79 is does-not-exist
    • dependency libghc-process-prof-1.6.1.0-df30c is does-not-exist
    • dependency libghc-semigroupoids-prof-5.2.2-088ba is does-not-exist
    • dependency libghc-transformers-prof-0.5.2.0-e0457 is does-not-exist
    • dependency libghc-unix-prof-2.7.2.2-1e3ca is does-not-exist
    • dependency libghc-unix-compat-prof-0.5.0.1-10859 is does-not-exist
  • libghc-dpkg-doc:all [cruft] (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-31 is does-not-exist
  • libghc-hackage-mirror-doc:all [cruft] (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-28 is does-not-exist
  • libghc-hackage-mirror-prof [cruft] (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-hackage-mirror-dev is dependency-does-not-exist
    • dependency libghc-aws-prof-0.16-5e6d7 is does-not-exist
    • dependency libghc-base-prof-4.9.1.0-d28d6 is does-not-exist
    • dependency libghc-bytestring-prof-0.10.8.1-45b2c is does-not-exist
    • dependency libghc-cereal-prof-0.5.4.0-68466 is does-not-exist
    • dependency libghc-conduit-prof-1.2.12.1-3c1f0 is does-not-exist
    • dependency libghc-conduit-extra-prof-1.1.17-f30bb is does-not-exist
    • dependency libghc-cryptohash-prof-0.11.9-546c6 is does-not-exist
    • dependency libghc-data-default-prof-0.7.1.1-963ed is does-not-exist
    • dependency libghc-directory-prof-1.3.0.0-41ad6 is does-not-exist
    • dependency libghc-exceptions-prof-0.8.3-5fa88 is does-not-exist
    • dependency libghc-fast-logger-prof-2.4.10-9a822 is does-not-exist
    • dependency libghc-filepath-prof-1.4.1.1-59c71 is does-not-exist
    • dependency libghc-http-conduit-prof-2.2.4-c1905 is does-not-exist
    • dependency libghc-lifted-async-prof-0.9.3.2-154e3 is does-not-exist
    • dependency libghc-lifted-base-prof-0.2.3.11-da003 is does-not-exist
    • dependency libghc-mmorph-prof-1.0.9-eb9dd is does-not-exist
    • dependency libghc-monad-control-prof-1.0.2.2-548a1 is does-not-exist
    • dependency libghc-monad-logger-prof-0.3.25.1-fe6e4 is does-not-exist
    • dependency libghc-old-locale-prof-1.0.0.7-dfa79 is does-not-exist
    • dependency libghc-resourcet-prof-1.1.9-53ff1 is does-not-exist
    • dependency libghc-retry-prof-0.7.5.1-f0376 is does-not-exist
    • dependency libghc-shakespeare-prof-2.0.14.1-174ab is does-not-exist
    • dependency libghc-stm-prof-2.4.4.1-37ae7 is does-not-exist
    • dependency libghc-tar-prof-0.5.0.3-c0184 is does-not-exist
    • dependency libghc-template-haskell-prof-2.11.1.0-14f6d is does-not-exist
    • dependency libghc-temporary-prof-1.2.1.1-c39ec is does-not-exist
    • dependency libghc-text-prof-1.2.2.2-5429b is does-not-exist
    • dependency libghc-thyme-prof-0.3.5.5-e5c35 is does-not-exist
    • dependency libghc-transformers-prof-0.5.2.0-1d020 is does-not-exist
    • dependency libghc-unordered-containers-prof-0.2.8.0-40548 is does-not-exist
  • libghc-hastache-doc:all [cruft] (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-31 is does-not-exist
  • libghc-hdbc-odbc-doc:all [cruft] (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-31 is does-not-exist
  • libghc-hdbc-odbc-prof [cruft] (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-hdbc-odbc-dev is dependency-does-not-exist
    • dependency libghc-hdbc-prof-2.4.0.2-17e44 is does-not-exist
    • dependency libghc-base-prof-4.10.1.0-35a7f is does-not-exist
    • dependency libghc-bytestring-prof-0.10.8.2-4a9e2 is does-not-exist
    • dependency libghc-mtl-prof-2.2.2-ada79 is does-not-exist
    • dependency libghc-time-prof-1.8.0.2-7cc03 is does-not-exist
    • dependency libghc-utf8-string-prof-1.0.1.1-e0ce7 is does-not-exist
  • libghc-hit-doc:all [cruft] (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-31 is does-not-exist
  • libghc-hmt-doc:all [cruft] (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-31 is does-not-exist
  • libghc-language-python-doc:all [cruft] (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-28 is does-not-exist
  • libghc-raaz-doc:all [cruft] (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-31 is does-not-exist
  • libghc-simple-doc:all [cruft] (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-31 is does-not-exist
  • libghc-simple-templates-doc:all [cruft] (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-31 is does-not-exist
  • libguac-client-rdp0 (0, 0) (Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>)
    • dependency ghostscript is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libcairo2 is successfully-tested
    • dependency libfreerdp-cache1.1 is does-not-exist
    • dependency libfreerdp-client1.1 is does-not-exist
    • dependency libfreerdp-codec1.1 is does-not-exist
    • dependency libfreerdp-common1.1.0 is does-not-exist
    • dependency libfreerdp-core1.1 is does-not-exist
    • dependency libfreerdp-utils1.1 is does-not-exist
    • dependency libgcrypt20 is successfully-tested
    • dependency libguac11 is successfully-tested
    • dependency libssh2-1 is successfully-tested
    • dependency libssl1.1 is successfully-tested
    • dependency libwinpr-utils0.1 is does-not-exist
  • libmyodbc (0, 0) (Steve Langasek <vorlon@debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libmysqlclient18 is does-not-exist
    • dependency odbcinst1debian2 is successfully-tested
    • dependency zlib1g is successfully-tested
    • dependency debconf is successfully-tested
      • alternative dependency debconf-2.0 is virtual
        • provider debconf is successfully-tested
        • provider cdebconf is successfully-tested
  • libnflog-perl (0, 0) (Pierre Chifflier <pollux@debian.org>)
    • dependency perl is successfully-tested
    • dependency perlapi-5.26.0 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libnetfilter-log1 is successfully-tested
    • dependency libnfnetlink0 is successfully-tested
    • dependency libperl5.26 is does-not-exist
  • libnfqueue-perl (1, 0) (Pierre Chifflier <pollux@debian.org>)
    • dependency perl is successfully-tested
    • dependency perlapi-5.26.0 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libnetfilter-queue1 is successfully-tested
    • dependency libnfnetlink0 is successfully-tested
    • dependency libperl5.26 is does-not-exist
  • libppx-sexp-conv-ocaml-dev (0, 0) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency libppx-core-ocaml-dev-rni22 is virtual
    • dependency libppx-sexp-conv-ocaml-8fb06 is virtual
    • dependency libppx-type-conv-ocaml-dev-ohh57 is virtual
    • dependency ocaml-nox-4.02.3 is does-not-exist
  • librust-ascii+quickcheck-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-ascii-dev is successfully-tested
    • dependency librust-quickcheck-0.6+default-dev is does-not-exist
  • librust-combine+combine-regex-1-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-combine-dev is successfully-tested
    • dependency librust-combine-regex-1-1+default-dev is does-not-exist
  • librust-combine+doc-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
  • librust-combine+regex-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-combine-dev is successfully-tested
    • dependency librust-regex-0.2+default-dev is does-not-exist
  • librust-fern+syslog-4-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-fern-dev is successfully-tested
    • dependency librust-syslog-4+default-dev is does-not-exist
  • librust-fern+syslog-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-fern-dev is successfully-tested
    • dependency librust-syslog-4+default-dev is does-not-exist
  • librust-gumdrop-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-gumdrop-derive-0.5+default-dev is does-not-exist
  • librust-libsqlite3-sys+bindgen-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
  • librust-libsqlite3-sys+buildtime-bindgen-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-libsqlite3-sys-dev is successfully-tested
    • dependency librust-bindgen-0.38+default-dev is does-not-exist
    • dependency librust-pkg-config-0.3+default-dev is virtual
    • dependency librust-vcpkg-0.2+default-dev is virtual
  • librust-nom-3+compiler-error-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-nom-3-dev is successfully-tested
    • dependency librust-compiler-error-0.1+default-dev is does-not-exist
  • librust-nom-3+lazy-static-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-nom-3-dev is successfully-tested
    • dependency librust-lazy-static-0.2+default-dev is does-not-exist
  • librust-nom-3+nightly-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-nom-3-dev is successfully-tested
    • dependency librust-compiler-error-0.1+default-dev is does-not-exist
  • librust-nom-3+regex-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-nom-3-dev is successfully-tested
    • dependency librust-regex-0.2+default-dev is does-not-exist
  • librust-uuid+md5-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-uuid-dev is successfully-tested
    • dependency librust-md5-0.6+default-dev is does-not-exist
  • librust-uuid+v3-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-uuid-dev is successfully-tested
    • dependency librust-md5-0.6+default-dev is does-not-exist
    • dependency librust-rand-0.6+default-dev is virtual
  • libswiften-dev (0, 0) (Swift Package Maintainer <packages@swift.im>)
    • dependency libswiften3 is dependency-does-not-exist
    • dependency libboost-date-time1.61.0 is does-not-exist
    • dependency libboost-filesystem1.61.0 is does-not-exist
    • dependency libboost-program-options1.61.0 is does-not-exist
    • dependency libboost-regex1.61.0 is does-not-exist
    • dependency libboost-serialization1.61.0 is does-not-exist
    • dependency libboost-signals1.61.0 is does-not-exist
    • dependency libboost-system1.61.0 is does-not-exist
    • dependency libboost-thread1.61.0 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libboost-dev is successfully-tested
    • dependency libboost-filesystem-dev is successfully-tested
    • dependency libboost-regex-dev is successfully-tested
    • dependency libboost-signals-dev is successfully-tested
    • dependency libboost-thread-dev is successfully-tested
    • dependency libboost-date-time-dev is successfully-tested
  • libutop-ocaml-dev (0, 0) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency libcamlp4-ocaml-dev-w0ou6 is virtual
    • dependency libcamomile-ocaml-dev-no175 is does-not-exist
    • dependency libfindlib-ocaml-dev-ima03 is virtual
    • dependency liblambda-term-ocaml-dev-1gp14 is virtual
    • dependency liblwt-ocaml-dev-wwm00 is virtual
    • dependency libreact-ocaml-dev-z0ip2 is virtual
    • dependency libresult-ocaml-dev-ciso5 is virtual
    • dependency libutop-ocaml-y8634 is virtual
    • dependency libzed-ocaml-dev-q2530 is virtual
    • dependency ocaml-nox-4.05.0 is virtual
  • libwt40 (24, 0) (Pau Garcia i Quiles <pgquiles@elpauer.org>)
  • mate-utils (0, 0) (Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>)
  • mininet (0, 0) (Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>)
    • dependency cgroup-bin is does-not-exist
    • dependency iperf is successfully-tested
    • dependency net-tools is successfully-tested
    • dependency socat is successfully-tested
    • dependency telnet is successfully-tested
    • dependency python-pkg-resources is successfully-tested
    • dependency python is successfully-tested
    • dependency libc6 is successfully-tested
  • mlton-compiler (0, 0) (Wesley W. Terpstra <terpstra@debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
    • dependency gcc is successfully-tested
    • dependency libc6-dev is successfully-tested
    • dependency libgmp-dev is successfully-tested
    • dependency mlton-basis is does-not-exist
    • dependency mlton-runtime-native is dependency-cannot-be-tested
  • monotone (3, 0) (Debian Maintainers for Monotone <monotone-debian@nongnu.org>)
    • dependency libbotan-1.10-1 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency libidn11 is successfully-tested
    • dependency liblua5.2-0 is successfully-tested
    • dependency libpcre3 is successfully-tested
    • dependency libsqlite3-0 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency zlib1g is successfully-tested
    • dependency bash is successfully-tested
  • mysql-workbench (0, 0) (Dmitry Smirnov <onlyjob@debian.org>)
  • nagios2mantis:all (0, 0) (Cyril Bouthors <cyb@debian.org>)
  • netexpect (0, 0) (Eloy Paris <peloy@debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libdumbnet1 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libpcap0.8 is successfully-tested
    • dependency libtcl8.6 is successfully-tested
    • dependency libwireshark5 is does-not-exist
    • dependency libwiretap4 is does-not-exist
    • dependency libwsutil4 is does-not-exist
  • node-jsdom:all (0, 0) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)
  • node-postcss-reporter:all (0, 0) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)
    • dependency nodejs is successfully-tested
    • dependency node-chalk is successfully-tested
    • dependency node-lodash is successfully-tested
    • dependency node-log-symbols is does-not-exist
    • dependency node-postcss is successfully-tested
  • node-prismjs:all (0, 0) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)
    • dependency nodejs is successfully-tested
    • dependency node-clipboard is does-not-exist
  • node-stream-to-observable:all (0, 0) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)
    • dependency nodejs is successfully-tested
    • dependency node-any-observable is does-not-exist
  • nurpawiki (0, 0) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency ocsigenserver is dependency-does-not-exist
    • dependency libcalendar-ocaml-7xcn0 is does-not-exist
    • dependency libextlib-ocaml-nc2x3 is does-not-exist
    • dependency libipaddr-ocaml-d9585 is virtual
    • dependency libjs-of-ocaml-24ph1 is virtual
    • dependency liblwt-ocaml-kj4a8 is does-not-exist
    • dependency liblwt-ssl-ocaml-vw2p2 is does-not-exist
    • dependency libocamlnet-ocaml-zpic0 is does-not-exist
    • dependency libocsigenserver-ocaml-hwj78 is virtual
    • dependency libpcre-ocaml-54x46 is does-not-exist
    • dependency libpostgresql-ocaml-so955 is does-not-exist
    • dependency libreact-ocaml-2kw33 is does-not-exist
    • dependency libsexplib-ocaml-lqd56 is virtual
    • dependency libssl-ocaml-p4rq9 is does-not-exist
    • dependency libtyxml-ocaml-c63d2 is does-not-exist
    • dependency ocaml-base-nox-4.02.3 is does-not-exist
    • dependency libc6 is successfully-tested
  • oboinus:all (0, 0) (Jari Aalto <jari.aalto@cante.net>)
    • dependency python is successfully-tested
    • dependency feh is successfully-tested
    • dependency python-gtk2 is successfully-tested
    • dependency python-imaging is does-not-exist
  • octave-lhapdf (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency octave is successfully-tested
    • dependency liblhapdf0v5 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency libgomp1 is successfully-tested
    • dependency liboctave5 is does-not-exist
    • dependency libstdc++6 is successfully-tested
  • octave-tisean (0, 0) (Debian Octave Group <team+pkg-octave-team@tracker.debian.org>)
    • dependency octave is successfully-tested
    • dependency octave-signal is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency libgomp1 is successfully-tested
    • dependency liboctave4 is does-not-exist
    • dependency libstdc++6 is successfully-tested
  • ovito (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency python is successfully-tested
    • dependency libavcodec57 is does-not-exist
      • alternative dependency libavcodec-extra57 is does-not-exist
    • dependency libavfilter6 is does-not-exist
      • alternative dependency libavfilter-extra6 is does-not-exist
    • dependency libavformat57 is does-not-exist
    • dependency libavresample3 is does-not-exist
    • dependency libavutil55 is does-not-exist
    • dependency libbotan-1.10-1 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libfftw3-single3 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency libgl1 is successfully-tested
    • dependency libmuparser2v5 is successfully-tested
    • dependency libnetcdf13 is successfully-tested
    • dependency libpython3.6 is successfully-tested
    • dependency libqt5concurrent5 is successfully-tested
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5gui5 is successfully-tested
    • dependency libqt5network5 is successfully-tested
    • dependency libqt5scintilla2-12v5 is does-not-exist
    • dependency libqt5widgets5 is successfully-tested
    • dependency libqwt-qt5-6 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libswscale4 is does-not-exist
    • dependency zlib1g is successfully-tested
  • pdf2htmlex [cruft] (0, 0) (Johannes Schauer <josch@debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libfontforge2 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency libpoppler68 is does-not-exist
    • dependency libstdc++6 is successfully-tested
    • dependency pdf.js-common is successfully-tested
  • phatch-cli:all (1, 0) (Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>)
  • photon:all (0, 0) (Kevin Coyner <kcoyner@debian.org>)
    • dependency python is successfully-tested
    • dependency python-imaging is does-not-exist
  • plume-creator (1, 0) (Miriam Ruiz <miriam@debian.org>)
  • printfilters-ppd (0, 0) (A Mennucc1 <mennucc1@debian.org>)
    • dependency transfig is virtual
      • provider fig2dev is successfully-tested
    • dependency mpage is does-not-exist
    • dependency perl is successfully-tested
    • dependency libprintsys is successfully-tested
    • dependency ppdfilt is successfully-tested
    • dependency file is successfully-tested
    • dependency libc6 is successfully-tested
  • python-captcha:all (0, 0) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
    • dependency python is successfully-tested
    • dependency python-imaging is does-not-exist
    • dependency ttf-bitstream-vera is successfully-tested
  • python-pymc (0, 0) (NeuroDebian Team <team@neuro.debian.net>)
  • python-pyviennacl (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libboost-python1.58.0 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency ocl-icd-libopencl1 is successfully-tested
      • alternative dependency libopencl1 is virtual
    • dependency ocl-icd-libopencl1 is successfully-tested
      • alternative dependency libopencl-1.1-1 is virtual
    • dependency python-numpy is successfully-tested
    • dependency python-numpy-abi9 is virtual
    • dependency python is successfully-tested
    • dependency python-scipy is successfully-tested
  • python-sponge:all (0, 0) (Gabriel Falcão Gonçalves de Moura <gabriel@nacaolivre.org>)
  • python-trml2pdf:all (0, 0) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
    • dependency python2.7 is successfully-tested
      • alternative dependency python2.6 is does-not-exist
    • dependency python is successfully-tested
    • dependency python-reportlab is successfully-tested
    • dependency python-imaging is does-not-exist
  • python-uniconvertor-dbg (0, 0) (Debian QA Group <packages@qa.debian.org>)
    • dependency python-dbg is successfully-tested
    • dependency python-imaging is does-not-exist
    • dependency python-uniconvertor is dependency-does-not-exist
  • python3-elektra (0, 0) (Pino Toscano <pino@debian.org>)
    • dependency libelektra4 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency libpython3.5 is does-not-exist
    • dependency libstdc++6 is successfully-tested
    • dependency python3 is successfully-tested
  • python3-pyviennacl (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libboost-python1.58.0 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency ocl-icd-libopencl1 is successfully-tested
      • alternative dependency libopencl1 is virtual
    • dependency ocl-icd-libopencl1 is successfully-tested
      • alternative dependency libopencl-1.1-1 is virtual
    • dependency python3-numpy is successfully-tested
    • dependency python3-numpy-abi9 is virtual
    • dependency python3 is successfully-tested
    • dependency python3-scipy is successfully-tested
  • python3-qiskit:all (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • python3-qtile (1, 0) (Iain R. Learmonth <irl@debian.org>)
  • ruby-dep-selector (0, 0) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency libgecode41v5 is does-not-exist
    • dependency libgmp10 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libruby2.3 is does-not-exist
    • dependency ruby is successfully-tested
    • dependency ruby-ffi is successfully-tested
  • sa-learn-cyrus:all (0, 0) (Jan Hauke Rahm <jhr@debian.org>)
    • dependency cyrus-imapd-2.4 is does-not-exist
      • alternative dependency kolab-cyrus-imapd is does-not-exist
    • dependency spamassassin is successfully-tested
    • dependency perl is successfully-tested
  • sambamba (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libbiod0 is dependency-does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libhts2 is successfully-tested
    • dependency liblz4-1 is successfully-tested
    • dependency libphobos2-ldc-shared78 is does-not-exist
    • dependency libundead0 is successfully-tested
  • sdpa (0, 0) (Makoto Yamashita <Makoto.Yamashita@is.titech.ac.jp>)
  • sdpam (0, 0) (Makoto Yamashita <Makoto.Yamashita@is.titech.ac.jp>)
  • spark (0, 0) (Євгеній Мещеряков <eugen@debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency libgmp10 is successfully-tested
    • dependency libgnat-7 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency swi-prolog-vm-3 is does-not-exist
    • dependency swi-prolog-nox is successfully-tested
  • swift-im (0, 0) (Swift Package Maintainer <packages@swift.im>)
    • dependency libswiften3 is dependency-does-not-exist
    • dependency libboost-date-time1.61.0 is does-not-exist
    • dependency libboost-filesystem1.61.0 is does-not-exist
    • dependency libboost-program-options1.61.0 is does-not-exist
    • dependency libboost-regex1.61.0 is does-not-exist
    • dependency libboost-serialization1.61.0 is does-not-exist
    • dependency libboost-signals1.61.0 is does-not-exist
    • dependency libboost-system1.61.0 is does-not-exist
    • dependency libboost-thread1.61.0 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency libidn11 is successfully-tested
    • dependency libminiupnpc10 is does-not-exist
    • dependency libnatpmp1 is successfully-tested
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5dbus5 is successfully-tested
    • dependency libqt5gui5 is successfully-tested
    • dependency libqt5multimedia5 is successfully-tested
    • dependency libqt5network5 is successfully-tested
    • dependency libqt5webkit5 is successfully-tested
    • dependency libqt5widgets5 is successfully-tested
    • dependency libqt5x11extras5 is successfully-tested
    • dependency libssl1.0.2 is does-not-exist
    • dependency libstdc++6 is successfully-tested
    • dependency libx11-6 is successfully-tested
    • dependency libxml2 is successfully-tested
    • dependency libxss1 is successfully-tested
    • dependency zlib1g is successfully-tested
  • tpm2-pk11 (0, 0) (SZ Lin (林上智) <szlin@debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libsapi0 is does-not-exist
    • dependency libtasn1-6 is successfully-tested
  • trac-odtexport:all (0, 0) (Daniel Kahn Gillmor <dkg@fifthhorseman.net>)
    • dependency python is successfully-tested
    • dependency trac is successfully-tested
    • dependency python-utidylib is successfully-tested
    • dependency python-lxml is successfully-tested
    • dependency python-imaging is does-not-exist
  • tupi (0, 0) (Dmitry Smirnov <onlyjob@debian.org>)
  • utopia-documents (1, 0) (James Marsh <debian@jamesmarsh.net>)
  • vdr-plugin-games (0, 0) (Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency vdr-abi-2.2.0-debian is does-not-exist
  • vdr-plugin-infosatepg (0, 0) (Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency vdr-abi-2.2.0-debian is does-not-exist
  • vdr-plugin-remoteosd (0, 0) (Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency vdr-abi-2.2.0-debian is does-not-exist
    • dependency vdr-plugin-svdrpservice is successfully-tested
  • vdr-plugin-softhddevice (0, 0) (Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>)
    • dependency libasound2 is successfully-tested
    • dependency libavcodec57 is does-not-exist
      • alternative dependency libavcodec-extra57 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency libgl1 is successfully-tested
    • dependency libglu1-mesa is successfully-tested
      • alternative dependency libglu1 is virtual
    • dependency libstdc++6 is successfully-tested
    • dependency libswresample2 is does-not-exist
    • dependency libva-glx2 is successfully-tested
    • dependency libva-x11-2 is successfully-tested
    • dependency libva2 is successfully-tested
    • dependency libvdpau1 is successfully-tested
    • dependency libx11-6 is successfully-tested
    • dependency libx11-xcb1 is successfully-tested
    • dependency libxcb-dpms0 is successfully-tested
    • dependency libxcb-icccm4 is successfully-tested
    • dependency libxcb-screensaver0 is successfully-tested
    • dependency libxcb1 is successfully-tested
    • dependency vdr-abi-2.4.0-debian is virtual
      • provider vdr is successfully-tested
  • virtualbricks:all (1, 0) (Francesco Namuri <franam@debian.org>)
  • wfrog:all (0, 0) (A Mennucc1 <mennucc1@debian.org>)
    • dependency python is successfully-tested
    • dependency python-yaml is successfully-tested
    • dependency python-cheetah is successfully-tested
    • dependency python-pygooglechart is does-not-exist
    • dependency python-lxml is successfully-tested
    • dependency python-usb is successfully-tested
    • dependency python-serial is successfully-tested
  • yubikey-ksm:all (0, 0) (Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>)
    • dependency debconf is successfully-tested
      • alternative dependency debconf-2.0 is virtual
        • provider debconf is successfully-tested
        • provider cdebconf is successfully-tested
    • dependency apache2 is successfully-tested
    • dependency php is successfully-tested
      • alternative dependency php5 is does-not-exist
    • dependency php-mcrypt is does-not-exist
      • alternative dependency php5-mcrypt is does-not-exist
    • dependency mysql-server is successfully-tested
      • alternative dependency postgresql is successfully-tested
    • dependency php-mysql is successfully-tested
      • alternative dependency php-pgsql is successfully-tested
      • alternative dependency php5-mysql is does-not-exist
      • alternative dependency php5-pgsql is does-not-exist
    • dependency dbconfig-common is successfully-tested
    • dependency libdbi-perl is successfully-tested
  • zorp (0, 0) (SZALAY Attila <sasa@debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libssl1.0.2 is does-not-exist
    • dependency libstdc++6 is successfully-tested
    • dependency libzorp6.0 is dependency-does-not-exist
    • dependency libzorpll-6.0-10 is does-not-exist
    • dependency python-openssl is successfully-tested
    • dependency python-dnspython is successfully-tested
    • dependency adduser is successfully-tested
    • dependency python is successfully-tested
    • dependency python-radix is successfully-tested
    • dependency lsb-base is successfully-tested
    • dependency openssl is successfully-tested
    • dependency python-netaddr is successfully-tested
  • zorp-modules (0, 0) (SZALAY Attila <sasa@debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libpython2.7 is successfully-tested
    • dependency libssl1.0.2 is does-not-exist
    • dependency libstdc++6 is successfully-tested
    • dependency libzorp6.0 is dependency-does-not-exist
    • dependency libzorpll-6.0-10 is does-not-exist
    • dependency python is successfully-tested
  • zsnapd:all (0, 0) (Matthew Grant <matt@mattgrant.net.nz>)